import 'package:flutter/material.dart';
import 'package:get/get.dart';
import '../../controllers/splash_controller.dart';
import '../../themes/app_them_data.dart';

class SplashScreen extends StatelessWidget {
  const SplashScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return GetBuilder<SplashController>(
      init: SplashController(context: context),
      builder: (controller) {
        return Scaffold(
          backgroundColor: AppThemeData.mainColor,
          body: Center(
            child: Image.asset(
              "assets/images/fondex_logo_main.png",
              width: 120,
              height: 120,
            ),
          ),
        );
      },
    );
  }
}
